Cambiar a una version anterior de Joomla  

 
Luis C. Ordonez
 Luis C. Ordonez
Usuario eminente

Tengo instalado la version 2.5 de Joomla y mi pregunta es si puedo cambiar a una vesion anterior, por ejemplo Joomla 1.6 o 1.7.

Gracias

URL del sitio: http://www.aprendamosconluchin.com

Citar
Respondido : 15/06/2012 1:48 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Luis C. Ordonez,

Joomla! 1.7 ya no tiene soporte oficial desde el 24 de febrero de 2012 (Joomla! 1.6 no tiene soporte oficial desde agosto de 2011) y en Webempresa lo hemos retirado de los instaladores de cPanel, Packs Webempresa por ese motivo.

En su lugar dispones de Joomla! 2.5 que es la actual rama estable y que podrás encontrar en dicho cPanel, Packs Webempresa para instalar en tu Hosting en /public_html o en las carpetas /public_html/otra_carpeta que consideres necesarias para apuntar tus dominios a instalaciones diferentes.

En septiembre de 2012 se libera Joomla! 3.0, por lo que ir hacia atrás no tiene sentido, sobre todo por razones de seguridad, las versiones anteriores a las actuales son vulnerables.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/06/2012 1:55 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis C. Ordonez
 Luis C. Ordonez
Usuario eminente

Ok, muchas gracias

ResponderCitar
Respondido : 15/06/2012 3:00 pm

Por favor Iniciar Sesión o Registro